<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cAeOQ98URMKZUFtELpP6kr:APA91bFB58bD4NpXHgOt-nobj3F0Y81lLA9PP6osOo2qnpPkE51xBUqY6Zu2bKXpqkdSv4_yN3Nx5ZFJBVcdagCm8GE6NCDzlpHpkmQcv2s_Nu2720GTHDU&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756417127785}</string>
</map>
